@charset "UTF-8";
/* CSS Document */
html, body {
height: 100%;
}
body{ font-family: 'Roboto', sans-serif; font-weight:300; font-size:12px; margin:0; padding:0; line-height:1.5; text-align:justify;}

a{text-decoration:none;border:none}

img{border:none;}

table {border:none;}

#container {width: 960px; margin:0px auto -70px;
min-height: 100%;
height: auto !important;
height: 100%;
}

h1 {font-size:3.5em; font-family: 'Roboto', sans-serif; text-align:left; text-transform:uppercase; font-weight:500; margin:110px 0 50px 0; line-height:1.3;}
h2 {margin-bottom:10px; margin-left:-5px;font-size:1.5em; font-family: 'Roboto', sans-serif; text-decoration:underline;}
h3 {font-size:1.35em; font-family: 'Roboto', sans-serif;}
h4 {font-size:1.1em; margin-bottom:5px;text-align:left; font-family: 'Roboto', sans-serif; color:#fff5de}


.outer_section {overflow:hidden}

#smaller {font-size:0.9em;}

.dark{ color:#300;}
.light{ color:#fff; text-shadow: 0 0 3px #000;}

.bold {font-weight:bold}

.space {clear:both; height:50px; display:block;}

.space2 {clear:both; height:30px; display:block;}